RubyGems Navigation menu

yummy 0.0.2

ruby del.icio.us api

Gemfile
          gem 'yummy', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install yummy
  
  
  
  
  
  
  

Authors:

  • Bryan Liles

Owners:

Total downloads 2,864

For this version 1,491

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - June 22, 2007 (6.5 KB)
  2. 0.0.1 - May 8, 2007 (6 KB)

Runtime Dependencies: